Subject: Re: [EDUC] Version béta de la liste des logiciels libres pour l'énseignement
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Sat, 4 Oct 2014 22:20:22 +0200
List-Id: <educ.april.org>

Woouhh, çà c'est de la liste :)

Est-ce qu'on met la suite Eole avec Scribe ou AmonEcole notamment ?
Car on s'éloigne du logiciel pour les enseignants...

Le 4 octobre 2014 22:09, Martin Quinson <[email-masked]> a écrit :
> On Sat, Oct 04, 2014 at 06:54:34PM +0200, Rémi Boulle wrote:
>> Bonjour à tous,
>>
>> La page permettant de proposer une mise à jour de la liste des logiciels
>> libres pour l'éducation de vousnousils a bien avancée. Merci à tous !
>>
>> J'aimerais la leur envoyer lundi. Si vous avez le temps de
>> relire/corriger encore même une simple ligne, ce serait parfait.
>>
>> http://pad.april.org/p/propo_maj_vousnousils
>
> J'ai fait un shameless plug en ajoutant une ligne sur le projet PLM
> dont je m'occupe. Je crois qu'il est à sa place, mais retirez-le si
> vous n'avez pas cette impression. Voici le texte que j'ai ajouté :
>
> * Programmer's Learning Machine: exerciseur interactif proposant de
>   très nombreux défis de programmation pour débutants, à résoudre en
>   Java, Python ou Scala.  Télécharger : http://www.loria.fr/~quinson/PLM
>
> Désolé pour cette autopromotion éhontée, mais j'espère que vous
> trouverez vous ce projet utile.
>
> Bye, Mt.
>
> --
> Once we were designed intelligently, now we have digressed to random
> idiocrity.  -- darwin awards web site
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ